<html>
<title>
Admin View Duty Time
</title>
<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?><h2>Admin View Duty Time</h2>
</center>
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
$StaffID = $_GET["StaffID"];	

$result2 = mysql_query("SELECT * FROM dutytime Where StaffID = '$StaffID ' ");
echo "<center><a href=dutytime.php><img src=back.jpg width=40 height=40></a></center>";
echo "<table border=3 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>
 <tr bgcolor=lightblue ><th>StaffID</th>
						<th>Username</th>
						<th>Monday</th>
						<th>Tuesday</th>
						<th>Wednesday</th>
						<th>Thursay</th>
						<th>Friday</th>
						<th>Saturday</th>
						<th>Sunday</th>
				
						<th>Delete</th>
						</tr>";


while($row2 = mysql_fetch_array($result2)){
  $username=$row2['Username'];
  
  echo"<tr align='center' border=1>";
	
  echo "<td border=1>".$row2['StaffID']."</td>";
  echo "<td border=1>".$row2['Username']."</td>";
  echo "<td border=1>".$row2['Monday']."</td>";
  echo "<td border=1>".$row2['Tuesday']."</td>";
  echo "<td border=1>".$row2['Wednesday']."</td>";
  echo "<td border=1>".$row2['Thursday']."</td>";
  echo "<td border=1>".$row2['Friday']."</td>";
  echo "<td border=1>".$row2['Saturday']."</td>";
  echo "<td border=1>".$row2['Sunday']."</td>";


  echo "<td border=1><a href=http://www.wauhaha.com/karaoke/deletedt.php?StaffID=$StaffID /><img src=delete.png width=20 height=20></a></td>";
  
  echo "</tr>";
 
  }
  echo "</table>";

mysql_close($login);
?>
</body>
</html>